Version: games-emulation/gens 2.15.5:0

Depends On: virtual/opengl >=media-libs/libsdl-1.2[joystick,video] x11-libs/gtk+:2 >=dev-lang/nasm-0.98

USE Flags:

2.15.5
"x86"
comments powered by Disqus